return {
-- Table: {1}
{
   ["Assists"]={2},
   ["UID"]="f0285859-e57f-11e4-9fe4-ac220b2ad9bf",
   ["EngineInfo"]={3},
   ["BrakeCoolingFraction"]=0,
   ["SwayBars"]={4},
   ["Springs"]={5},
   ["InclinationFront"]=0.84,
   ["GameVersion"]=150416,
   ["Name"]="Coupe Manual",
   ["Gearbox"]={6},
   ["ActiveCooling"]={7},
   ["FileName"]="M3 E90 - Coupe Manual",
   ["QualitySettings"]={8},
   ["Results"]={9},
   ["Downforce"]=0,
   ["ActiveWing"]={10},
   ["SuspensionDetails"]={11},
   ["Entertainment"]={12},
   ["CoolingAirflowFraction"]=0.25,
   ["BodyColour"]={13},
   ["Interior"]={14},
   ["TyreDetails"]={15},
   ["InclinationRear"]=0.91,
   ["Brakes"]={16},
   ["Seats"]={17},
   ["Undertray"]={18},
   ["Dampers"]={19},
   ["Completed"]=false,
   ["RimMaterial"]={20},
   ["Tyres"]={21},
   ["EnginePoint"]={22},
   ["PlatformUID"]="153b4b5d-e57e-11e4-9fe4-ac220b2ad9bf",
   ["Safety"]={23},
   ["GearboxPoint"]={24},
   ["Wheels"]="Steel",
   ["WheelName"]="80Italian",
},
-- Table: {2}
{
   ["TCS"]={25},
   ["ABS"]={26},
   ["ESP"]={27},
   ["PS"]={28},
},
-- Table: {3}
{
   ["ModelInfo"]={29},
   ["PlatformInfo"]={30},
},
-- Table: {4}
{
   ["YearUnlock"]=1920,
   ["PowerLosskWPerTon"]=0,
   ["PrestigeGrade"]="Average",
   ["Comfort"]=1,
   ["Production"]={31},
   ["Prestige"]=1,
   ["OffroadGrade"]="Average",
   ["Reliability"]=100,
   ["Sportiness"]=1,
   ["Description"]="SwayBars_Passive_Desc",
   ["Offroad"]=1,
   ["ComfortGrade"]="Average",
   ["Section"]="Suspension",
   ["ReliabilityGrade"]="High",
   ["WeightPerStiffness"]=10,
   ["Tameness"]=1,
   ["SoftnessBonus"]=1,
   ["Name"]="SwayBars_Passive_Name",
   ["SportinessGrade"]="Average",
   ["TamenessGrade"]="Average",
},
-- Table: {5}
{
   ["YearUnlock"]=1955,
   ["PowerLosskWPerTon"]=0,
   ["PrestigeGrade"]="Low",
   ["Comfort"]=1.03,
   ["Production"]={32},
   ["Prestige"]=1,
   ["OffroadGrade"]="Low",
   ["Reliability"]={33},
   ["SoftnessBonus"]=1.1,
   ["Description"]="Springs_Progressive_Desc",
   ["Offroad"]=1,
   ["WeightPerTon"]=0,
   ["SportinessGrade"]="Low",
   ["Section"]="Suspension",
   ["ReliabilityGrade"]="Average",
   ["TamenessGrade"]="Average",
   ["ComfortGrade"]="Average",
   ["Safety"]=1,
   ["Sportiness"]=0.97,
   ["Tameness"]=1.01,
   ["Name"]="Springs_Progressive_Name",
},
-- Table: {6}
{
   ["TargetTopSpeedFraction"]=0.72,
   ["TargetTopSpeed"]=298.74767875646,
   ["Option"]={34},
   ["RatioSpacing"]=0.39,
   ["Type"]={35},
   ["DiffRatio"]=4.24,
   ["Ratios"]={36},
   ["DriveType"]={37},
   ["PowerDistribution"]=0,
   ["Differential"]={38},
},
-- Table: {7}
{
   ["Section"]="Aerodynamics",
   ["YearUnlock"]=1920,
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="Value_NotAvailable",
},
-- Table: {8}
{
   ["Interior"]=5,
   ["Suspension"]=3,
   ["Tyres"]=1,
   ["Brakes"]=3,
   ["Safety"]=6,
   ["Entertainment"]=5,
   ["Aerodynamics"]=4,
   ["DriveTrain"]=3,
},
-- Table: {9}
{
   ["Weight"]=1578.6589618158,
   ["TopSpeed"]=288.98684491454,
   ["Economies"]={39},
   ["Tameness"]={40},
   ["HundredTime"]=4.6999999999999,
   ["Offroad"]=10.128655801262,
   ["KilometerSpeed"]=239.43196609145,
   ["LargeCircleTest"]={41},
   ["SixtyTime"]=2.7,
   ["HighSpeedcg"]={42},
   ["BrakingDistance"]=34.610159316717,
   ["TwoHundredTime"]=15.065,
   ["EffArea"]=0.8303697985967,
   ["TotalCosts"]=31739.432463226,
   ["WheelSpinSpeed"]=27.55461850207,
   ["Comfort"]={43},
   ["Cost"]=26306.327029962,
   ["Stiffness"]=13760,
   ["EightyTime"]=3.7999999999999,
   ["ServiceCosts"]=2304.425948557,
   ["Reliability"]=68.338401787386,
   ["QuarterMileSpeed"]=188.66152150157,
   ["Prestige"]={44},
   ["cg"]={45},
   ["Sportiness"]={46},
   ["KilometerTime"]=22.955,
   ["HundredAndTwentyTime"]=6.1849999999999,
   ["MaxRollAngle"]=4.4451550374556,
   ["CargoVolume"]=652.6904296875,
   ["Utility"]=53.490259021151,
   ["QuarterMileTime"]=12.905,
   ["EnvironmentalResistance"]=92.056373234904,
   ["ManHours"]=310.46316761507,
   ["EightyToHundredAndTwentyTime"]=2.3849999999999,
   ["PassengerVolume"]=3610.1233051536,
   ["SuperTyresBrakingDistance"]=201.21651733485,
   ["SmallCircleTest"]={47},
   ["Failures"]={48},
   ["Safety"]={49},
   ["Practicality"]=39.661511478809,
   ["Economy"]=11.823245743075,
   ["WheelSpinFraction"]=0.374,
},
-- Table: {10}
{
   ["Section"]="Aerodynamics",
   ["YearUnlock"]=1920,
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="Value_NotAvailable",
},
-- Table: {11}
{
   ["RideHeightOffset"]=5.294,
   ["RideHeightFraction"]=0.5,
   ["RideHeight"]=18.158066421509,
   ["Rear"]={50},
   ["Front"]={51},
},
-- Table: {12}
{
   ["YearUnlock"]=2003,
   ["ComfortGrade"]="ExtremelyHigh",
   ["Settings"]="Luxury",
   ["Prestige"]="ExtremelyHigh",
   ["Section"]="Entertainment",
   ["ComfortBonus"]=30,
   ["YearStop"]=2009,
   ["Name"]="Entertain_Luxury_SatNav_Name",
   ["Description"]="Entertain_Luxury_SatNav_Desc",
},
-- Table: {13}
{
   1,
   1,
   1,
   ["FresnalSettings"]={52},
},
-- Table: {14}
{
   ["ServiceBase"]=40000,
   ["Description"]="Interior_Luxury_Desc",
   ["ComfortGrade"]="VeryHigh",
   ["Production"]={53},
   ["Prestige"]="High",
   ["SoundInsulation"]=0.8,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={54},
   ["Name"]="Interior_Luxury_Name",
   ["BaseWeightPerCubicMeter"]={55},
   ["Reliability"]=60,
   ["BaseComfort"]=14,
},
-- Table: {15}
{
   ["MinOverallDiameter"]=570,
   ["Rim"]=18,
   ["MinProfile"]=15,
   ["Front"]={56},
   ["OverallDiameter"]=630,
   ["Rear"]={57},
   ["MaxOverallDiameter"]=630,
},
-- Table: {16}
{
   ["MinDiameter"]=160,
   ["MaxDiameter"]=420,
   ["Rear"]={58},
   ["Front"]={59},
},
-- Table: {17}
{
   ["SeatingCount"]=4,
   ["Name"]="Seats_4_Name",
   ["Description"]="Value_NotAvailable",
},
-- Table: {18}
{
   ["YearUnlock"]=1920,
   ["Name"]="Undertray_None_Name",
   ["KgPerSqm"]=0,
   ["WingHeight"]=0,
   ["Section"]="Aerodynamics",
   ["Description"]="Undertray_None_Desc",
   ["ServiceMulti"]=1,
   ["Production"]={60},
   ["BodyCdReduce"]=0,
},
-- Table: {19}
{
   ["ReliabilityGrade"]="Average",
   ["YearUnlock"]=1970,
   ["PowerLosskWPerTon"]=0,
   ["WeightPerTon"]=2,
   ["SoftnessBonus"]=1.1,
   ["PrestigeGrade"]="Average",
   ["Comfort"]=1.02,
   ["Production"]={61},
   ["Prestige"]=1,
   ["Reliability"]=100,
   ["Section"]="Suspension",
   ["SportinessGrade"]="Average",
   ["Name"]="Dampers_Advanced_Name",
   ["ComfortGrade"]="Average",
   ["Sportiness"]=1.01,
   ["Description"]="Dampers_Advanced_Desc",
},
-- Table: {20}
{
   ["YearUnlock"]=1980,
   ["UtilityMulti"]=0.98,
   ["CostMulti"]=3,
   ["OffroadMulti"]=0.97,
   ["Name"]="RimMaterial_Alloy_Name",
   ["OffroadGrade"]="Low",
   ["Section"]="Tyres",
   ["PrestigeMulti"]=1,
   ["UtilityGrade"]="Low",
   ["PrestigeGrade"]="Average",
   ["WeightMulti"]=0.7,
   ["Description"]="RimMat_Alloy_Desc",
},
-- Table: {21}
{
   ["Offroad"]=0.85,
   ["SideWallTexture"]="TyreMEDIUM_SIDEWALL_NORMAL",
   ["SidewallStiffness"]=1.1,
   ["Name"]="TyreType_SportComp_Name",
   ["Production"]={62},
   ["Section"]="Tyres",
   ["OffroadGrade"]="Low",
   ["TamenessGrade"]="Average",
   ["TreadTexture"]="Tyremedium_TREAD_NORMAL",
   ["Friction"]=0.95,
   ["ServiceMulti"]=3,
   ["Tameness"]=0.97,
   ["Description"]="TyreType_SportComp_Desc",
},
-- Table: {22}
{
   0,
   0.066892482187936,
   -1.0648117859905,
},
-- Table: {23}
{
   ["Settings"]="Advanced",
   ["SafetyBonus"]=33,
   ["Section"]="Safety",
   ["YearUnlock"]=2000,
   ["SafetyGrade"]="VeryHigh",
   ["YearStop"]=2009,
   ["Name"]="Safety_Advanced_00s_Name",
   ["Description"]="Safety_Advanced_00s_Desc",
},
-- Table: {24}
{
   0.019887924194336,
   8.0020704269409,
   -65.379773139954,
},
-- Table: {25}
{
   ["YearUnlock"]=1980,
   ["BrakeMulti"]=1.1,
   ["Name"]="DriveAssist_Traction_Name",
   ["Production"]={63},
   ["DrivingEaseMulti"]=1.15,
   ["SafetyMulti"]=1.3,
   ["Section"]="Entertainment",
   ["Key"]="TCS",
   ["Index"]=3,
},
-- Table: {26}
{
   ["YearUnlock"]=1971,
   ["BrakeMulti"]=1.1,
   ["Name"]="DriveAssist_Antilock_Name",
   ["Production"]={64},
   ["DrivingEaseMulti"]=1.125,
   ["Section"]="Entertainment",
   ["HasABS"]=true,
   ["Key"]="ABS",
   ["Index"]=2,
},
-- Table: {27}
{
   ["YearUnlock"]=1990,
   ["BrakeMulti"]=1.1,
   ["Name"]="DriveAssist_ElecStab_Name",
   ["Production"]={65},
   ["DrivingEaseMulti"]=1.2,
   ["SafetyMulti"]=1.4,
   ["Section"]="Entertainment",
   ["Key"]="ESP",
   ["Index"]=4,
},
-- Table: {28}
{
   ["DrivingEaseMulti"]=1.1,
   ["YearUnlock"]=1960,
   ["Section"]="Entertainment",
   ["Index"]=1,
   ["Name"]="DriveAssist_PowerSteer_Name",
   ["Key"]="PS",
   ["Production"]={66},
},
-- Table: {29}
{
   ["UID"]="6da34e84-e580-11e4-9fe4-ac220b2ad9bf",
   ["Name"]="4.0",
},
-- Table: {30}
{
   ["UID"]="1c7b46ee-e580-11e4-9fe4-ac220b2ad9bf",
   ["Name"]="S65",
},
-- Table: {31}
{
   ["ServiceMulti"]=1,
   ["Cost"]=325,
   ["Units"]=0.5,
},
-- Table: {32}
{
   ["ServiceMulti"]=0.5,
   ["Cost"]=4000,
   ["Units"]=0.5,
},
-- Table: {33}
{
   ["Years"]={67},
   ["Values"]={68},
},
-- Table: {34}
{
   ["ServiceBase"]=5000,
   ["YearUnlock"]=1920,
   ["SmoothnessMulti"]=1,
   ["GearChangeDelay"]=0.2,
   ["OffroadMulti"]=1.2,
   ["EaseOfDrivingBase"]=40,
   ["Production"]={69},
   ["Section"]="DriveTrain",
   ["Reliability"]=100,
   ["PowerTransmission"]=1,
   ["ServiceMulti"]=1,
   ["Name"]="Clutch_Standard_Name",
   ["Description"]="Clutch_Standard_Desc",
},
-- Table: {35}
{
   ["WeightMulti"]=1,
   ["YearUnlock"]=1920,
   ["Type"]="Manual",
   ["EnvResistance"]=100,
   ["SportinessGrade"]="VeryHigh",
   ["Production"]={70},
   ["Tameness"]={71},
   ["Section"]="DriveTrain",
   ["TamenessGrade"]="Low",
   ["Name"]="GearboxType_Manual_Name",
   ["Comfort"]={72},
   ["ComfortGrade"]="Low",
   ["Sportiness"]={73},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {36}
{
   ["WeightMulti"]=1.02,
   ["ManuEndHours"]=1.2,
   ["GearboxTypeYear"]={74},
   ["ManuStartHours"]=1.2,
   ["RatioCount"]=6,
   ["Name"]="GearRatio_6_Name",
   ["Description"]="GearRatio_6_Desc",
},
-- Table: {37}
{
   ["Robustness"]=1.1,
   ["Orientation"]="LONG",
   ["Production"]={75},
   ["FrictionGrade"]="Low",
   ["OffroadBase"]=15,
   ["DrivenWheels"]="REAR",
   ["Description"]="DriveType_LongRWD_Desc",
   ["ShortName"]="DriveType_RWD_ShortName",
   ["Type"]="FRRWD",
   ["WeightMulti"]=1.1,
   ["Name"]="DriveType_LongRWD_Name",
   ["AccelerationGrade"]="Average",
   ["Section"]="DriveTrain",
   ["WeightGrade"]="Average",
   ["TamenessGrade"]="Low",
   ["Drive"]="2WD",
   ["Costs"]="Average",
   ["ServiceMulti"]=1,
   ["OffroadGrade"]="Low",
   ["YearUnlock"]=1920,
},
-- Table: {38}
{
   ["SportinessGrade"]="High",
   ["YearUnlock"]=1995,
   ["Sportiness"]=1.02,
   ["OffroadMulti"]=1.05,
   ["ComfortGrade"]="Average",
   ["AccelerationForceLimit"]=1,
   ["Comfort"]=1,
   ["Production"]={76},
   ["TamenessGrade"]="VeryHigh",
   ["OffroadGrade"]="VeryHigh",
   ["Section"]="DriveTrain",
   ["Reliability"]=85,
   ["Name"]="Diff_ElecLSD_Name",
   ["ServiceMulti"]=2,
   ["Tameness"]=1.02,
   ["Description"]="Diff_ElecLSD_Desc",
},
-- Table: {39}
{
   [90]={77},
   [120]={78},
   [70]={79},
   [50]={80},
   [30]={81},
},
-- Table: {40}
{
   ["factorA_Max"]=1,
   ["factorCircleTest"]=0.95103753031439,
   ["factorPtW"]=0.98450172231101,
   ["factorSteering"]=1,
   ["factorSuspensionOptions"]=1.113525,
   ["factorFootprint"]=0.94644642473301,
   ["factorRollAngle"]=1.0280451074366,
   ["factorBrakeFade"]=1,
   ["factorTyres"]=0.97,
   ["factorGearbox"]=0.944,
   ["factorDriveHeight"]=1.0055155744716,
   ["factorFixtures"]=1,
   ["factorDynamicResponse"]=1.0085456356411,
   ["factorAssists"]=1.1025,
   ["tamenessValue"]=23.603601420122,
   ["factorDriveType"]=1,
   ["factorWheelSpin"]=0.97237378692672,
   ["factorTorqueCurve"]=1.046514831818,
   ["factorAssistsQuality"]=1.008,
   ["factorWheelLoad"]=1.05,
   ["factorBottomOut"]=0.99052036072667,
   ["bumpBase"]=12.346566078771,
   ["factorDiff"]=1.02,
   ["factorEngineResponsiveness"]=0.97244488563781,
   ["factorBrakeQuality"]=1.006,
   ["factorTopSpeed"]=1,
   ["factorPadType"]=0.99193972827026,
   ["TrackTameness"]=59.957746228268,
   ["factorSuspensionQuality"]=1.006,
   ["TotalTameness"]=59.601556832444,
   ["valueBrakeDistance"]=15.082469271574,
},
-- Table: {41}
{
   ["A_Max"]=12.55,
   ["V_Max"]=56.01339125602,
},
-- Table: {42}
{
   ["l_f"]=1.2668991474608,
   ["downForceCG"]={82},
   ["h_cg"]=0.43149005333797,
   ["downForce"]=-16.130309736632,
   ["l_r"]=1.4504851909181,
   ["WeightDistribution"]=53.377991859016,
},
-- Table: {43}
{
   ["TotalComfort"]=47.181217334013,
   ["factorEntertainmentQuality"]=1.025,
   ["valueInterior"]=14,
   ["factorSteering"]=1,
   ["factorRollTest"]=1.0280451074366,
   ["factorGearbox"]=0.947,
   ["factorBrakeCaliper"]=1,
   ["factorSuspensionQuality"]=1.009,
   ["factorChassisQuality"]=1,
   ["factorEntertainment"]=1.396,
   ["factorSuspensionOptions"]=1.0506,
   ["valueSuspensionOptions"]=9.334969921875,
   ["factorSoundInsulation"]=0.90348445435191,
   ["factorPadType"]=0.99193972827026,
   ["comfortBase"]=10.948447007981,
   ["factorInteriorQuality"]=1.05,
   ["factorSmoothness"]=1.0087583016682,
   ["factorPassengerVolume"]=1.0002808477155,
   ["factorChassisStiffness"]=0.99180058813437,
   ["factorDiff"]=1,
   ["factorBrakeQuality"]=1.006,
   ["factorBottomOut"]=0.99052036072667,
   ["factorResponsiveness"]=0.99344917283246,
   ["factorTorqueIntegral"]=0.98433249246308,
},
-- Table: {44}
{
   ["TotalPrestige"]=43.541837100638,
   ["valueFootprint"]=12.288145412048,
   ["factorEntertainmentQuality"]=1.0125,
   ["factorRims"]=1,
   ["factorInterior"]=1.1,
   ["factorChassisPrestige"]=1,
   ["factorTyres"]=1.005,
   ["factorFixtures"]=1,
   ["factorBodyQuality"]=1,
   ["factorDriveType"]=0.95,
   ["factorPanelPrestige"]=1.15,
   ["factorTopSpeed"]=1.0599487437617,
   ["factorFI"]=1,
   ["factorInteriorQuality"]=1.05,
   ["factorPower"]=1.0442457271804,
   ["factorRimDiameter"]=1.0118479409178,
   ["factorChassisStiffness"]=1.0057265818559,
   ["valueCapacity"]=3.9992022045158,
   ["factorEntertainment"]=1.15,
   ["valueCylinders"]=12,
   ["factorSuspensionOptions"]=1,
   ["factorChassisQuality"]=1,
},
-- Table: {45}
{
   ["l_f"]=1.2610321567634,
   ["downForceCG"]={83},
   ["h_cg"]=0.43327658902628,
   ["downForce"]=0,
   ["l_r"]=1.4563521816155,
   ["WeightDistribution"]=53.593897670152,
},
-- Table: {46}
{
   ["factorBrakeFade"]=1,
   ["factorESP"]=0.95,
   ["factorDriveHeight"]=0.99451468021814,
   ["factorLaunchControl"]=1,
   ["factorMacc"]=1,
   ["factorSuspensionQuality"]=1.006,
   ["factorCd"]=1.0860642933267,
   ["factorCylinders"]=1.0144880526476,
   ["factorAssistsQuality"]=1.008,
   ["factorChassisStiffness"]=0.95477860631543,
   ["factorPowerSteering"]=0.95,
   ["factorResponsiveness"]=0.98758749203782,
   ["factorRedline"]=1.0342196941294,
   ["factorRollTest"]=0.98827322715483,
   ["TotalSportiness"]=51.749568389196,
   ["valueHundredTime"]=13.3,
   ["factorLoudness"]=0.9939837446162,
   ["valueBrakeDistance"]=11.156579536911,
   ["factorTyreProfile"]=1,
   ["factorDownforce"]=0.99743572126799,
   ["factorTopSpeed"]=1.0599487437617,
   ["factorGearbox"]=1.044,
   ["factorGearRatio"]=1.005231638242,
   ["factorPadType"]=1.0070125708445,
   ["factorDynamicResponse"]=1.0366257808229,
   ["factorDiff"]=1.02,
   ["factorPower"]=1.0108824963968,
   ["factorBrakeQuality"]=1.006,
   ["TrackSportiness"]=38.622498549169,
   ["valueSportiness"]=17.74,
   ["factorCircleTest"]=0.95437440699832,
   ["factorTorqueIntegral"]=1.0154257945716,
   ["factorSuspensionOptions"]=1.05954555,
   ["factorChassisQuality"]=1,
},
-- Table: {47}
{
   ["A_Max"]=12.75,
   ["V_Max"]=15.968719422671,
},
-- Table: {48}
{
},
-- Table: {49}
{
   ["safetyBase"]=33,
   ["weightValue"]=13.418601175434,
   ["footPrintFactor"]=1.0119348386485,
   ["safetyFactor"]=1.33,
   ["factorInteriorQuality"]=1.025,
   ["factorChassisQuality"]=1,
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1.1,
   ["TotalSafety"]=71.435202510209,
   ["factorSafetyQuality"]=0.992,
   ["factorSuspensionOptions"]=1,
   ["panelFactor"]=1.03,
},
-- Table: {50}
{
   ["CamberFraction"]=0.51428571428571,
   ["SpringsFraction"]=0.38947368421053,
   ["DamperStiffness"]=5400,
   ["SpringStiffness"]=42000,
   ["ARBFraction"]=0.24,
   ["Camber"]=-1.3,
   ["DampersFraction"]=0.51578947368421,
   ["ARBStiffness"]=2400,
   ["Range"]=0.05175,
},
-- Table: {51}
{
   ["CamberFraction"]=0.42857142857143,
   ["SpringsFraction"]=0.32631578947368,
   ["DamperStiffness"]=5400,
   ["SpringStiffness"]=36000,
   ["ARBFraction"]=0.22,
   ["Camber"]=-1,
   ["DampersFraction"]=0.51578947368421,
   ["ARBStiffness"]=2200,
   ["Range"]=0.04699,
},
-- Table: {52}
{
   ["SpecKr"]=9,
   ["SpecKrMin"]=0.2,
   ["SpecFresExp"]=2,
   ["KrMin"]=0.05,
   ["FresExp"]=2,
   ["Glossy"]=1,
   ["Kr"]=0.7,
},
-- Table: {53}
{
   ["CostMulti"]=2,
   ["CostPerKg"]=1500,
   ["Multi"]=1.5,
},
-- Table: {54}
{
   17,
   23,
   30,
},
-- Table: {55}
{
   7,
   10,
   16,
},
-- Table: {56}
{
   ["MaxInside"]=110,
   ["Offset"]=0,
   ["Width"]=245,
   ["MaxOutside"]=144.36096191406,
   ["Profile"]=35,
},
-- Table: {57}
{
   ["MaxInside"]=80,
   ["Offset"]=0,
   ["Width"]=265,
   ["MaxOutside"]=197.55073547363,
   ["Profile"]=35,
},
-- Table: {58}
{
   ["MorphValue"]=0.20907380305248,
   ["Diameter"]=250,
   ["Discs"]={84},
   ["DiameterFraction"]=0.34615384615385,
   ["PadType"]=0.5,
   ["Calipers"]={85},
},
-- Table: {59}
{
   ["MorphValue"]=0.37168676098218,
   ["Diameter"]=320,
   ["Discs"]={84},
   ["DiameterFraction"]=0.61538461538462,
   ["PadType"]=0.8,
   ["Calipers"]={85},
},
-- Table: {60}
{
   ["CostMulti"]=1,
   ["CostPerKg"]=325,
   ["Units"]=0,
},
-- Table: {61}
{
   ["ServiceMulti"]=1.1,
   ["Cost"]=6000,
   ["Units"]=0.5,
},
-- Table: {62}
{
   ["CostMulti"]=1.5,
   ["Units"]=0.25,
},
-- Table: {63}
{
   ["Multi"]=1,
   ["Units"]=0,
   ["CostPerItem"]=1000,
   ["CostPerKg"]=0,
   ["CostMulti"]=1,
},
-- Table: {64}
{
   ["Multi"]=1,
   ["Units"]=2,
   ["CostPerItem"]=3000,
   ["CostPerKg"]=325,
   ["CostMulti"]=1,
},
-- Table: {65}
{
   ["Multi"]=1,
   ["Units"]=0,
   ["CostPerItem"]=1000,
   ["CostPerKg"]=0,
   ["CostMulti"]=1,
},
-- Table: {66}
{
   ["Multi"]=1,
   ["Units"]=3,
   ["CostPerItem"]=5000,
   ["CostPerKg"]=325,
   ["CostMulti"]=1,
},
-- Table: {67}
{
   0,
   0.5,
},
-- Table: {68}
{
   90,
   100,
},
-- Table: {69}
{
   ["CostPerItem"]=0,
   ["Multi"]=0.8,
   ["CostMulti"]=1,
},
-- Table: {70}
{
   ["CostMulti"]=1,
   ["CostPerKg"]=325,
   ["Multi"]=1,
   ["Units"]=5,
},
-- Table: {71}
{
   0.85,
   0.95,
},
-- Table: {72}
{
   0.9,
   0.95,
},
-- Table: {73}
{
   0.95,
   1.05,
},
-- Table: {74}
{
   ["Automatic"]=2010,
   ["Manual"]=1995,
   ["Sequential"]=1995,
},
-- Table: {75}
{
   ["Multi"]=0.85,
   ["CostPerKg"]=325,
},
-- Table: {76}
{
   ["CostMulti"]=8,
   ["CostPerKg"]=325,
   ["Multi"]=4,
   ["Units"]=2,
},
-- Table: {77}
{
   11.465128022783,
   4.1990947956557,
   ["RPM"]=3952.499329585,
   ["Gear"]=4,
},
-- Table: {78}
{
   13.865371016228,
   8.2284595728037,
   ["RPM"]=4154.7553928397,
   ["Gear"]=5,
},
-- Table: {79}
{
   7.5068377237962,
   3.1374918539175,
   ["RPM"]=4079.575250381,
   ["Gear"]=3,
},
-- Table: {80}
{
   7.9662467499284,
   2.0895870819039,
   ["RPM"]=4170.7437031359,
   ["Gear"]=2,
},
-- Table: {81}
{
   5.5015580485957,
   1.1754522283627,
   ["RPM"]=4161.3712453761,
   ["Gear"]=1,
},
-- Table: {82}
{
   ["y"]=30.448496141269,
   ["z"]=-52.415042392397,
   ["l_f"]=0.82337826259947,
},
-- Table: {83}
{
   ["y"]=math.nan,
   ["z"]=math.nan,
   ["l_f"]=math.nan,
},
-- Table: {84}
{
   ["CoolingFactor"]=2,
   ["YearUnlock"]=1975,
   ["Section"]="Brakes",
   ["Production"]={86},
   ["DiscWeightMulti"]=0.75,
   ["DiscName"]="BRAKE_D_DISC_VENTED",
   ["Name"]="BrakeDisc_Vented_Name",
   ["Description"]="BrakeDisc_Vented_Desc",
},
-- Table: {85}
{
   ["Description"]="BrakeCaliper_1Piston_Desc",
   ["YearUnlock"]=1920,
   ["Reliability"]=75,
   ["Section"]="Brakes",
   ["Area"]=1500,
   ["PistonCount"]=1,
   ["Name"]="BrakeCaliper_1Piston_Name",
   ["CaliperName"]="BRAKE_D_CALIPER_SINGLE",
},
-- Table: {86}
{
   ["CostMulti"]=2,
   ["Multi"]=1,
   ["Units"]=1,
},
}